
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/grupoplanus/download/settings/773a7348-b402-40b1-9994-a10f89da2532.jpg);
      }
    
    html {
      --ant-primary-color: #476982 !important;
      --ant-primary-color-hover: #476982 !important;
    }
    .ant-btn-primary {
      color: #2a2621 !important;
    }
  